Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.sakari.io/v1/workflowtemplates/{workflowTemplateId} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "<string>", "name": "<string>", "description": "<string>", "groups": [ { "parameters": [ { "label": "<string>", "id": "<string>", "helperText": "<string>", "link": "<string>", "mandatory": true, "args": [ "<string>" ], "options": [ { "value": "<string>", "label": "<string>" } ], "min": 123, "max": 123, "defaultValue": "<string>" } ], "label": "<string>", "description": "<string>" } ], "tags": [ "<string>" ], "integrations": [ { "name": "<string>", "installed": true } ] } }
The access token received from the authorization server in the OAuth 2.0 flow.
Workflow Template Id used
successful operation
Show child attributes